使用香港政府一站通网上服务的系统需求

使用香港政府一站通网上服务的系统需求

你可使用常用的操作系统及浏览器进入大部分「香港政府一站通」的 网上服务*。不过,假如你选用的网上服务须使用电子证书,系统需求便有所不同。

使用电子证书的网上服务

你须使用 Internet Explorer、Mozilla Firefox (註3)Safari 浏览器进入该网上服务,以及安装 Java Runtime Environment (JRE)。

若你使用智能身份证上的电子证书,你还需要:

不使用电子证书的网上服务

除非个别网上服务特别注明,「香港政府一站通」的网上服务已通过以下常用操作系统及浏览器的测试:

  微软视窗 Vista微软视窗 7微软视窗 8微软视窗 10Mac OS XLinux
微软 Internet Explorer 9 (注1) 通过 不适用 不适用 不适用 不适用 不适用
微软 Internet Explorer 11 (注1) 不适用 通过 通过 通过 不适用 不适用
微软 Edge (注2) 不适用 不适用 不适用 通过 不适用 不适用
Safari 8 - 10 不适用 不适用 不适用 不适用 通过 不适用
Mozilla Firefox
38 - 50 (注3)
通过 通过 通过 通过 通过 通过
Google Chrome
(注4) (注5)
不适用
(注6)
通过 通过 通过 通过 通过

表一:已通过测试的操作系统及浏览器

注1:基于安全及效益理由,微软只对可供支援的操作系统上使用的最新版本 Internet Explorer 提供支援。我们建议用户以操作系统上最新版本的 Internet Explorer 使用「香港政府一站通」网上服务(即微软视窗 Vista 上的 Internet Explorer 9 及微软视窗 7 或之后版本上的 Internet Explorer 11)。有关详情,请浏览微软官方网站

注2:微软 Edge 浏览器不支援 Java 插件。如果你在微软 Edge 上使用「香港政府一站通」网上服务并选择使用电子证书,你可能会遇上 Java 插件无法运行的情况。

注3 Firefox浏览器(52或之后版本) Java 插件的支持已停止。如果你在 Firefox上使用「香港政府一站通」网上服务并选择使用电子证书,你可能会遇上 Java 插件无法运行的情况。

注4:Chrome 会自动更新至最新版本。我们会尽力测试我们的网上服务能否在 Chrome 的最新版本上正常运作。由于测试需时,若你以 Chrome 使用我们的网上服务遇到任何问题,欢迎致电我们的支援热线。

注5:基于安全及效益理由,Google 已停止 Chrome 浏览器对 Java 插件的支援。如果你在 Chrome 上使用「香港政府一站通」网上服务并选择使用电子证书,你可能会遇上 Java 插件无法运行的情况。有关详情,请浏览 Java 官方网站 

注6:Google 已停止 Chrome 浏览器对微软视窗 Vista 的支援。我们建议用户以微软视窗 Vista 上可供支援的浏览器使用「香港政府一站通」网上服务。

*基于技术原因,个别香港政府一站通的网上服务或需要特定的操作系统、浏览器或系统设定,以确保服务正常运作。在这种情况下,这些特别要求会列于该网上服务的首页或常见问题内。

若你正使用互联网规约版本六 (IPv6) 的互联网连线,请参考有关的常见问题

浏览器的设定

一般来说,要使用香港政府一站通的网上服务,你的浏览器须启动以下功能:

  • JavaScript
  • Cookies
  • TLS
  • Java 8

新的操作系统或浏览器

当有新的操作系统或浏览器推出市面,我们须要测试网上服务是否能在新的操作系统或浏览器上正常运作。当发现有不相容的情况,网上服务或须改动。这些改动和测试可能需时数月。

下载 Java 软件

你可以透过以下连结,下载 Java 软件:

如你在下载 Java 软件时需要协助,欢迎致电香港政府一站通支援热线 (852) 183 5500。

查询

如你在使用香港政府一站通的网上服务时需要协助,欢迎致电支援热线 (852) 183 5500 或电邮至 enquiry@1835500.gov.hk,并提供你正在使用的操作系统及浏览器的版本资料。

利用电子表格查询/sc/apps/1823enquiry.htm

修订日期:2017年5月